I am getting the following error when trying to install 6.5sp1b for
zenworks desktop

We are Unable to determine the zenworks desktop management 6.5 installed.
This can be caused by not having sufficient rights to target server. Be
sure 6.5 is installed and you have rights.

I installed 6.5 and i have administrator equivalent rights. Not sure what
to do next?

Aron Hardie
Net Admin